# The games/vitetris port

## vitetris-0.58.0 – terminal-based tetris clone in vein of nintendo tetris

## Description

    vitetris is a terminal-based Tetris clone by Victor Nilsson. Gameplay is
    much like the early Tetris games by Nintendo. Features include:

     -Configurable keys
     -Highscore table
     -Two-player mode with garbage
     -Network play

WWW: https://www.victornils.net/tetris/

Categories:
  games

## Library dependencies

## Build dependencies

## Run dependencies

- devel/desktop-file-utils